REPO(1)

NAME
repo - repo download - manual page for repo download

SYNOPSIS
repo download {[project] change[/patchset]}...

DESCRIPTION
Summary

Download and checkout a change

OPTIONS

-h, --help
    show this help message and exit

-b BRANCH, --branch=BRANCH
    create a new branch first

-c, --cherry-pick
    cherry-pick instead of checkout

-x, --record-origin
    pass -x when cherry-picking

-r, --revert
    revert instead of checkout

-f, --ff-only
    force fast-forward merge

  Logging options:

-v, --verbose
    show all output

-q, --quiet
    only show errors

Run `repo help download` to view the detailed manual.

DETAILS

The 'repo download' command downloads a change from the review system and makes it available in your project's local working directory. If no project is specified try to use current directory as a project.